## python-invoke 0.9.0

=== debian/changelog ===
python-invoke (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #768952)

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Nov 2014 19:00:56 +0800
