=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

#UPSTREAM_GIT = git://github.com/<please-user>/invoke.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-invoke; \
	done
	mv $(CURDIR)/debian/python-invoke/usr/bin/invoke $(CURDIR)/debian/python-invoke/usr/bin/python2-invoke
	mv $(CURDIR)/debian/python-invoke/usr/bin/inv $(CURDIR)/debian/python-invoke/usr/bin/python2-inv

	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-invoke; \
	done
	mv $(CURDIR)/debian/python3-invoke/usr/bin/invoke $(CURDIR)/debian/python3-invoke/usr/bin/python3-invoke
	mv $(CURDIR)/debian/python3-invoke/usr/bin/inv $(CURDIR)/debian/python3-invoke/usr/bin/python3-inv
	rm -rf $(CURDIR)/debian/python*-invoke/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	nosetests
	nosetests3
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
