## python-invoke 0.11.1+dfsg1

=== debian/changelog ===
python-invoke (0.11.1+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #802894).
  * Rewrote unvendorize-six.patch.
  * Switched to git tags packaging workflow.
  * Fixed watch file to use github tag rather than broken pypi.
  * Removed unit testing, because upstream now uses spec, which isn't in
    Debian.
  * Using HTTPS for VCS URLs.
  * Fix debian/copyright ordering, years, and six.py removal.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Oct 2015 06:00:18 +0000

python-invoke (0.9.0-2) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Oct 2015 00:04:28 +0000
