=== debian/control ===
--- 
+++ 
@@ -2,32 +2,38 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
+               dh-python,
+               openstack-pkg-tools,
+               python-all,
                python-setuptools,
                python3-all,
-               python3-setuptools
+               python3-setuptools,
 Build-Depends-Indep: python-alabaster,
                      python-mock,
                      python-nose,
                      python-releases,
                      python-six,
+                     python-yaml,
                      python3-alabaster,
                      python3-mock,
                      python3-nose,
                      python3-releases,
-                     python3-six
+                     python3-six,
+                     python3-yaml,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-invoke.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-invoke.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-invoke.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-invoke.git
 Homepage: http://docs.pyinvoke.org
 
 Package: python-invoke
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-six, ${misc:Depends}, ${python:Depends}
-Suggests: python-invoke-doc
+Depends: python-six,
+         python-yaml,
+         ${misc:Depends},
+         ${python:Depends},
+Suggests: python-invoke-doc,
 Description: Pythonic task execution - Python 2.x
  Invoke is a Python (2.6+ and 3.2+) task execution tool and library, drawing
  inspiration from various sources to arrive at a powerful and clean feature
@@ -51,9 +57,11 @@
 
 Package: python3-invoke
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-six, ${misc:Depends}, ${python3:Depends}
-Suggests: python-invoke-doc
+Depends: python3-six,
+         python3-yaml,
+         ${misc:Depends},
+         ${python3:Depends},
+Suggests: python-invoke-doc,
 Description: Pythonic task execution - Python 3.x
  Invoke is a Python (2.6+ and 3.2+) task execution tool and library, drawing
  inspiration from various sources to arrive at a powerful and clean feature
