=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-#UPSTREAM_GIT = git://github.com/<please-user>/invoke.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT = git://github.com/pyinvoke/invoke.git
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
@@ -25,10 +25,12 @@
 	mv $(CURDIR)/debian/python3-invoke/usr/bin/inv $(CURDIR)/debian/python3-invoke/usr/bin/python3-inv
 	rm -rf $(CURDIR)/debian/python*-invoke/usr/lib/python*/dist-packages/*.pth
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests
-	nosetests3
+	echo "Need to package spec to run unit tests"
 endif
 
 override_dh_clean:
