=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/,dversionmangle=s/\+dfsg\d+$//" \
https://github.com/pyinvoke/invoke/tags .*/(\d[\d\.]+)\.tar\.gz
