## python-invoke 1.3.0+ds

=== debian/changelog ===
python-invoke (1.3.0+ds-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version 1.3.0+ds. For a list of changes, see:
    https://www.pyinvoke.org/changelog.html (Closes: #935108)
  * Add runtime dependency to python3-pkg-resources.
  * Refresh unvendorize-six-and-yaml.patch for new upstream version.

 -- Luca Boccassi <bluca@debian.org>  Sat, 23 Nov 2019 16:46:49 +0000

python-invoke (0.11.1+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937840).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 17:54:41 +0200
