## python-invoke 1.4.1+ds

=== debian/changelog ===
python-invoke (1.4.1+ds-0.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Sep 2020 11:35:28 -0400

python-invoke (1.4.1+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Fix uscan configuration to automatically repack orig tarball.

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 08 Jul 2020 15:59:58 -0400
