=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 9),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools (>= 86~),
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
