## python-invoke 1.7.0+ds

=== debian/changelog ===
python-invoke (1.7.0+ds-1) unstable; urgency=medium

  * Upload experimental version to unstable, unchanged.

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 27 Apr 2022 12:11:52 -0400

python-invoke (1.7.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 31 Mar 2022 21:14:38 -0400

python-invoke (1.5.0+ds-1) unstable; urgency=medium

  * Acknowledge recent NMus.
  * Salvage package: transfer maintainership to Python team, keeping zigo,
    adding myself, as uploaders. (Closes: #964718)
  * New upstream release.
  * Bump standards, no change.
  * Switch to sane (DEP-14) git branch layout instead of
    Openstack-specific one.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Mar 2021 20:34:57 -0500
