=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-invoke
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Antoine Beaupré <anarcat@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 86~),
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -17,9 +17,9 @@
  python3-releases,
  python3-six,
  python3-yaml,
-Standards-Version: 4.1.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-invoke
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-invoke.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-invoke
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-invoke.git
 Homepage: http://docs.pyinvoke.org
 
 Package: python3-invoke
