## python-invoke 2.0.0

=== debian/changelog ===
python-invoke (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch unvendorize-six-and-yaml.patch, fixed upstream

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 15:17:00 -0500

python-invoke (1.7.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:33:09 +0000
