=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  python3-releases,
  python3-six,
  python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-invoke
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-invoke.git
-Homepage: http://docs.pyinvoke.org
+Homepage: https://docs.pyinvoke.org
 
 Package: python3-invoke
 Architecture: all
