## python-invoke 2.2.0

=== debian/changelog ===
python-invoke (2.2.0-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-pkg-resources (Closes: #1083652)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 17:47:42 +0200

python-invoke (2.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.0 (Closes: #1070758)
  * update dependencies for v2.2.0
    - python3-mock
    - python3-zombie-imp
    + python3-icecream
    + python3-pytest
    + python3-pytest-relaxed

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 May 2024 20:31:25 +0200

python-invoke (2.0.0-1.2) unstable; urgency=medium

  * Team upload.
  * Avoid FTBFS with Python3.12 by using python3-zombie-imp

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 20:32:49 +0100

python-invoke (2.0.0-1.1) unstable; urgency=medium

  * Team upload.
  * Remove old dependencies on python3-six & python3-nose
    (Closes: #1018515, #1039096)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 09:28:51 +0100
