=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
  Antoine Beaupré <anarcat@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-alabaster,
- python3-mock,
- python3-nose,
+ python3-icecream,
+ python3-pytest,
+ python3-pytest-relaxed,
  python3-releases,
- python3-six,
  python3-yaml,
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-invoke
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-invoke.git
@@ -25,8 +26,6 @@
 Package: python3-invoke
 Architecture: all
 Depends:
- python3-pkg-resources,
- python3-six,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
