=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/pyinvoke/invoke/issues/933

# SuSE disable the exactly _same_ set of tests
#
# https://build.opensuse.org/projects/openSUSE:Factory/packages/python-invoke/files/python-invoke.spec
#

export PYBUILD_TEST_ARGS=-s -k '\
                             not when_pty_True_we_use_pty_fork_and_os_exec \
                         and not test_relative_beyond_top_level_two \
                         and not pty_uses_WEXITSTATUS_if_WIFEXITED \
                         and not pty_uses_WTERMSIG_if_WIFSIGNALED \
                         and not WTERMSIG_result_turned_negative_to_match_subprocess \
                         and not pty_is_set_to_controlling_terminal_size \
                         and not spurious_OSErrors_handled_gracefully \
                         and not other_spurious_OSErrors_handled_gracefully \
                         and not non_spurious_OSErrors_bubble_up \
                         and not stop_mutes_errors_on_pty_close \
                         and not can_be_overridden_by_kwarg \
                         and not can_be_overridden_by_config \
                         and not overridden_fallback_affects_result_pty_value \
                         and not defaults_to_bash_or_cmdexe_when_pty_True \
                         and not may_be_overridden_when_pty_True \
                         and not uses_execve_for_pty_True \
                         and not setcbreak_called_on_tty_stdins \
                         and not setcbreak_not_called_if_process_not_foregrounded \
                         and not tty_stdins_have_settings_restored_by_default \
                         and not tty_stdins_have_settings_restored_on_KeyboardInterrupt \
                         ' \

%:
	dh $@ --buildsystem=pybuild
