## python-invoke 2.2.1+ds

=== debian/changelog ===
python-invoke (2.2.1+ds-3) unstable; urgency=medium

  * Team upload
  * Update devendoring

 -- Bastian Germann <bage@debian.org>  Thu, 05 Feb 2026 08:19:18 +0100

python-invoke (2.2.1+ds-2) unstable; urgency=medium

  * Team upload
  * Build with pyproject
  * Prevent import fail on test
  * Make relative import absolute

 -- Bastian Germann <bage@debian.org>  Wed, 04 Feb 2026 23:48:40 +0100

python-invoke (2.2.1+ds-1) unstable; urgency=medium

  * Team upload
  * Mark test dependencies
  * Modify Files-Excluded for new version
  * New upstream version 2.2.1+ds
  * d/copyright: Add vendored fluidity's license

 -- Bastian Germann <bage@debian.org>  Wed, 04 Feb 2026 22:16:56 +0100
