=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
+ pybuild-plugin-pyproject,
 Build-Depends-Indep:
  python3-alabaster,
- python3-icecream,
- python3-pytest,
- python3-pytest-relaxed,
+ python3-icecream  <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-relaxed <!nocheck>,
  python3-releases,
  python3-yaml,
 Rules-Requires-Root: no
