=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
                          and not setcbreak_not_called_if_process_not_foregrounded \
                          and not tty_stdins_have_settings_restored_by_default \
                          and not tty_stdins_have_settings_restored_on_KeyboardInterrupt \
-                         ' \
+                         '
 
 %:
 	dh $@ --buildsystem=pybuild
